Imports System.IO
Imports DevExpress.Data.Filtering
Imports DevExpress.ExpressApp
Imports DevExpress.ExpressApp.Xpo
Imports DevExpress.Persistent.BaseImpl

Public Class XAFPrintHelperWin
    Inherits Nuvolar.Module.XAFPrintHelper

    Public Sub New(XPOObjectSpace As XPObjectSpace, Frame As Frame, ReportData As ReportData, CriteriaOperator As CriteriaOperator)
        MyBase.New(XPOObjectSpace, Frame, ReportData, CriteriaOperator)
    End Sub
    Public Overrides Function GeneratePDF() As MemoryStream
        Return MyBase.GeneratePDF()
    End Function
End Class
